Bug 140044 - star is old/manpage problem
Summary: star is old/manpage problem
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: star (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-19 14:27 UTC by Neal Becker
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-23 09:45:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2004-11-19 14:27:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
1. Star is old.  The author of star says:
"""1.5a26 is extremely old

1.5a54 gives you production stable incremental dump/restore
features."""

2. star manpage includes this broken link:
"""See manual page for match(1)"""

Version-Release number of selected component (if applicable):
star-1.5a25-6

How reproducible:
Always

Steps to Reproduce:
1.I can't write about reproduction with the current US administration
2.
3.
    

Additional info:

Comment 1 Peter Vrabec 2004-11-23 09:45:08 UTC
I have just updated star in devel.


Note You need to log in before you can comment on or make changes to this bug.